{% extends 'base.html.twig' %}

{% block title %}Intervention{% endblock %}

{% block body %}
<h1>Intervention</h1>

<table class="table">
    <tbody>
        <tr>
            <th>Code intervention</th>
            <td>{{ intervention.id }}</td>
        </tr>
        <tr>
            <th>DateInterv</th>
            <td>{{ intervention.dateInterv ? intervention.dateInterv|date('Y-m-d') : '' }}</td>
        </tr>
    </tbody>
</table>

<a href="{{ path('intervention_index') }}">Retour à la liste</a>

<a href="{{ path('intervention_edit', {'id': intervention.id}) }}">editer</a>

{{ include('intervention/_delete_form.html.twig') }}
{% endblock %}